<?xml version="1.0" encoding="utf-8"?>
<skin>
    <p_Name Desc="唯一识别的插件key">picMsg</p_Name>
    <p_Title Desc="插件名称">单图文素材</p_Title>
    <p_Info Desc="插件说明">可以设置单图文素材</p_Info>
    <p_Type Desc="插件类型">1</p_Type>
    <p_Api Desc="前台数据接口">Plug/picMsg/Api.asp</p_Api>
    <p_Admin_Url Desc="后台管理页面">Plug/picMsg/admin.asp</p_Admin_Url>
    <p_Admin_Api Desc="后台数据调用接口">Plug/picMsg/admin_api.asp</p_Admin_Api>
    <p_Author Desc="插件作者">微易ASP</p_Author>
    <p_Version Desc="插件版本">1.0</p_Version>
    <p_HomeWeb Desc="网址">http://www.xxasp.net</p_HomeWeb>
	<InstallSql Desc="安装的sql语句,多行语句，用@@隔开">CREATE TABLE [Plug_PicMsg]([p_Id] int IDENTITY(1,1) PRIMARY KEY NOT NULL,[p_ClassId] int NULL,[p_Title] nvarchar(255) NULL,[p_Info] ntext NULL,[p_Pic] ntext NULL,[p_Type] nvarchar(50) NULL,[p_Content] ntext NULL,[p_UrlType] nvarchar(50) NULL,[p_Url] ntext NULL,[p_Addtime] datetime NULL)@@CREATE TABLE [Plug_PicMsg_class]([c_id] int IDENTITY(1,1) PRIMARY KEY NOT NULL,[c_ClassName] nvarchar(50) NULL)</InstallSql>
	<UninstallSql Desc="卸载的sql语句">DROP TABLE [Plug_PicMsg]@@DROP TABLE [Plug_PicMsg_class]</UninstallSql>
</skin>